<?php
	$sql = 'UPDATE User SET
		userDeact	= "N"
	WHERE userId = "'.$_POST['ID'].'";';
	$stmt = $db->prepare($sql);
	if ( !$stmt )
		{
			die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
		}
	if ( !$stmt->execute() )
		{
			die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
		}
	include "inhalte/stammdaten/kontroll/zg_over.php";
?>